form label {
    margin: 0;
    font-weight: 300;
    color: rgb(74,74,74);
}

form .form-control {
    margin-bottom: 1rem;
    font-size: 1.2rem;
    color: rgb(74,74,74);
}

form .register {
    background: transparent url("/templates/pird/images/register.svg");
    width: 502px;
    height: 73px;
    border: none;
}

form .sign-in-button {
    background: transparent url("/templates/pird/images/sign-in.svg");
    width: 502px;
    height: 73px;
    border: none;
}

form .reset-password-button {
    background: transparent url("/templates/pird/images/reset-password.svg");
    width: 502px;
    height: 73px;
    border: none;
}

form .form-button {
    width: 100%;
    color: white;
    background-color: rgb(81,164,218);
    border: none;
    font-size: 26px;
    height: 73px;
    font-family: 'Merriweather', serif;
    font-weight: bold;
}

form .form-button.disabled {
    background-color: rgb(151,151,151);
}

.sign-up form .form-control,
.sign-up.k-widget.form-control .k-input,
.sign-in form .form-control,
.sign-in .k-widget.form-control .k-input,
.my-account form .form-control,
.reset-password .form-control {
    height: 73px;
}

.sign-in .back {
    margin: 50px;
    text-align: center;
}

.sign-in .back a {
    color: rgb(74,74,74);
    font-size: 1.2rem;
    text-decoration: none;
}

.sign-in .forgotten-password {
    margin-top: 20px;
}

.sign-in .forgotten-password a {
    color: rgb(74,74,74);
    font-size: 1.2rem;
    text-decoration: none;
}

.booking form .form-control {
    height: 50px;
}

.booking form select.form-control {
    padding: 0px;
}

.k-form-control {
    width: 100%;
}

.k-widget.k-form-control .k-input {
    font-size: 1.2rem;
    color: rgb(74,74,74);
}

.form-wrap {
    background-color: #f4f4f4;
    border: 1px solid #979797;
    padding: 50px;
}

.form-wrap h3 {
    margin-bottom: 50px;
}

.form-wrap.cancel-booking h3,
.voucher .form-wrap h3{
    margin-bottom: 10px;
}

.form-wrap.sign-in,
.form-wrap.cancel-booking,
.voucher .form-wrap,
.form-wrap.reset-password {
    max-width: 600px;
    margin: 50px auto 50px auto;
}

.form-wrap.sign-up {
    margin: 50px auto 50px auto;
}

.container div.my-account {
    margin: 50px 0 50px 0;
}

.btn-group {
    width: 100%;
}

.btn-group .btn {
    width: 100%;
    padding: 10px;
    border: 1px solid rgb(151,151,151);
}

.btn-group .btn.active {
    width: 100%;
    background-color: rgb(57,169,219);
    color: #fff;
}

.voucher-receipt {
    background-image: url("/templates/pird/images/booking-receipt.svg");
    width: 507px;
    height: 600px;
    margin: auto;
    padding: 40px;
    margin-bottom: 50px;
}

.voucher-receipt h1 {
    color: rgb(57,169,219);
    margin-top: 20px;
}

.voucher-receipt p {
    margin-top: 20px!important;
    font-size: 18px;
    color: rgb(74,74,74);
    font-weight: 300;
}

.voucher-receipt .voucher-code-label {
    margin-top: 50px!important;
    font-size: 18px;
    color: rgb(74,74,74);
    font-weight: bold;
}

.voucher-receipt p.receipt-number {
    color: rgb(57,169,219);
    margin-top: 35px!important;
    margin-bottom: 35px!important;
}

.voucher .requirements-warning {
    color: rgb(255,32,36);
    font-size: 20px;
    font-style: italic;
    margin-bottom: 0;
}

.voucher .requirements-warning i {
    font-size: 24px;
    color: rgb(255,32,36);
}